map: Box Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: dfc9bc2d-c25a-444f-b482-235730deccae
  playerICName: Peash Anjer
  playerOOCName: Acorn
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 56913918-a0c4-4f11-aa8d-5e9fa011f6bc
  playerICName: Cindy Kate
  playerOOCName: Alexi_Valentine
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 0c905983-d26a-4d43-8d48-504957decc2e
  playerICName: Lillian Sholl
  playerOOCName: Archee
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4bcf2765-bef3-4db5-82b6-2c3258eacd57
  playerICName: Charlie Patel
  playerOOCName: Baptr0b0t
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3c5e7107-b98e-4e02-a12e-01fb79d07609
  playerICName: Kyler Fields
  playerOOCName: bdogwork
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 469a532e-4f93-4a2b-8bbd-07cdf39ee166
  playerICName: Fulton Conagher
  playerOOCName: Blue_Jay
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: ba8ee861-97b0-44aa-a9f0-166c88f3e013
  playerICName: Bosco Yore
  playerOOCName: BoskiYourk
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebb75bea-e3cf-4937-a247-9777430d197e
  playerICName: yellow slime (108)
  playerOOCName: boxmanlivesinabox
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebb75bea-e3cf-4937-a247-9777430d197e
  playerICName: green slime (284)
  playerOOCName: boxmanlivesinabox
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ebb75bea-e3cf-4937-a247-9777430d197e
  playerICName: Allen Schrader Diaz
  playerOOCName: boxmanlivesinabox
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cfed5384-dd2d-4d65-873c-e1c477d61ada
  playerICName: Grendel Vader
  playerOOCName: bsg77
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: dbda05b2-e642-449b-b9e1-ff4a1792f1fe
  playerICName: Alec Digsworth
  playerOOCName: BurgerTime
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 068988b8-080e-47cb-b336-9896148976d1
  playerICName: Duncan Cinderblock
  playerOOCName: burusu
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chaplain
  playerGuid: 4b934eed-a031-4b6e-ab70-0c83ceeb83f5
  playerICName: Cason Blaine
  playerOOCName: Caelleak
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: f5674dc6-6ab8-41c1-b795-fb10d270563e
  playerICName: Bobby Bubbles
  playerOOCName: CaptainJoystick
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 8bc91313-7de2-4f95-9a99-d0c24aac102c
  playerICName: Phrillip J
  playerOOCName: Chickenug
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8bc91313-7de2-4f95-9a99-d0c24aac102c
  playerICName: yellow slime (463)
  playerOOCName: Chickenug
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 1cfd6c96-c73a-409e-a761-54362eda6932
  playerICName: Joe Schmoe
  playerOOCName: Civis
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68f9f52b-1cb4-4132-ab5b-550dc5a3feab
  playerICName: Philly Hunt
  playerOOCName: Coles_Magnum
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68f9f52b-1cb4-4132-ab5b-550dc5a3feab
  playerICName: yellow slime (675)
  playerOOCName: Coles_Magnum
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68f9f52b-1cb4-4132-ab5b-550dc5a3feab
  playerICName: blue slime (937)
  playerOOCName: Coles_Magnum
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: e3ac487a-cbe0-4844-8abd-e90f1fda168e
  playerICName: Looses-the-Singulo
  playerOOCName: crazysaneman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e3ac487a-cbe0-4844-8abd-e90f1fda168e
  playerICName: yellow slime (586)
  playerOOCName: crazysaneman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e3ac487a-cbe0-4844-8abd-e90f1fda168e
  playerICName: yellow slime (586)
  playerOOCName: crazysaneman
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68d3bb3c-b502-4167-8b1c-be6f27861d4d
  playerICName: Dan Cleaner
  playerOOCName: CrustyCreed
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 68d3bb3c-b502-4167-8b1c-be6f27861d4d
  playerICName: personal ai device
  playerOOCName: CrustyCreed
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e395f71d-58d5-4ecf-b1fc-6c8c001943c2
  playerICName: Selene Blackwitch
  playerOOCName: CynicalZo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d1bb443c-d381-4e7c-ad29-60d266da8593
  playerICName: Zhongyi Zhangxiao
  playerOOCName: DehydratingWater
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e531d177-a14f-4d90-aebd-70faa17d0486
  playerICName: Sei-Dum
  playerOOCName: dipski
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 69fd0835-1dd9-4a6c-a4ef-47f67c4da268
  playerICName: Simon Thorsniff
  playerOOCName: djvirus
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: a6337660-95c2-459d-a55e-d8221f4b0c18
  playerICName: Rastus Stone
  playerOOCName: DoranKrotan
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e7a91dfa-fd61-4420-a48f-7bf6109995b7
  playerICName: Julian Rogers
  playerOOCName: Dvanner
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: a8441fa2-079b-4f63-853b-93a4882608d9
  playerICName: Eric Null
  playerOOCName: Epic_Null
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fb12f6c4-4a3a-41b6-85a8-33224267b0d7
  playerICName: Hacks-The-Borgs
  playerOOCName: Erstucaulk
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: a8ea420e-209a-47fc-879b-e5c9eef291ee
  playerICName: Epistemios Kripasis
  playerOOCName: EtereohZ
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - CargoTechnician
  playerGuid: 3151f5da-0b85-4fb7-8d04-3c507ad2e984
  playerICName: Johnson Smokes
  playerOOCName: Fallen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9691cae1-3e57-4670-b9cb-52eba5bc4083
  playerICName: mouse (839)
  playerOOCName: Franklyfrank
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9691cae1-3e57-4670-b9cb-52eba5bc4083
  playerICName: mouse (839)
  playerOOCName: Franklyfrank
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9691cae1-3e57-4670-b9cb-52eba5bc4083
  playerICName: mouse (786)
  playerOOCName: Franklyfrank
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9691cae1-3e57-4670-b9cb-52eba5bc4083
  playerICName: Grey Ash
  playerOOCName: Franklyfrank
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9691cae1-3e57-4670-b9cb-52eba5bc4083
  playerICName: mouse (432)
  playerOOCName: Franklyfrank
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 07002f9c-a873-40ae-b9e7-6ce4c9f0069c
  playerICName: Latrodectus Hasselti
  playerOOCName: Frog6645
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9070d034-1cef-46f5-8e6d-930814302e34
  playerICName: mouse (410)
  playerOOCName: Gabloogin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9070d034-1cef-46f5-8e6d-930814302e34
  playerICName: blue slime (637)
  playerOOCName: Gabloogin
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9070d034-1cef-46f5-8e6d-930814302e34
  playerICName: Jacob Brooks
  playerOOCName: Gabloogin
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 5675b904-a9f8-44ff-b565-1585acc930d2
  playerICName: Faces-The-Music
  playerOOCName: GNF54
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 740c6238-47be-49b8-bd2f-764a0f569616
  playerICName: Hugh S Houston
  playerOOCName: Grog
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 440e449b-4c3f-48ab-a406-950807fae52d
  playerICName: Goosolis Walcken
  playerOOCName: Gruffis
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 440e449b-4c3f-48ab-a406-950807fae52d
  playerICName: mothroach (343)
  playerOOCName: Gruffis
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 440e449b-4c3f-48ab-a406-950807fae52d
  playerICName: personal ai device
  playerOOCName: Gruffis
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e2cbafb1-0fca-4b1d-a68a-d41b882b03e3
  playerICName: Max Boyer
  playerOOCName: InterzoneAgent
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aaefaeb9-a300-4c90-8851-f9b4d4524499
  playerICName: Rells-In-Glory
  playerOOCName: Jerry_Aqua
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3adfe8b6-f5f3-4a49-a34f-bb534c401adc
  playerICName: Remilia (380)
  playerOOCName: junooo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3adfe8b6-f5f3-4a49-a34f-bb534c401adc
  playerICName: yellow slime (463)
  playerOOCName: junooo
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 3adfe8b6-f5f3-4a49-a34f-bb534c401adc
  playerICName: Ezekiel Jerome
  playerOOCName: junooo
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 760dffef-588b-4e3e-806a-3ed8be00d5f3
  playerICName: Jillian Gray
  playerOOCName: Kandiyaki
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2ea81b56-b01f-4737-92f6-6df2c870a8ec
  playerICName: yellow slime (525)
  playerOOCName: KatherineSankara
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2ea81b56-b01f-4737-92f6-6df2c870a8ec
  playerICName: Ruby Midnight
  playerOOCName: KatherineSankara
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: f9109a9d-e20a-4429-9080-d084b79f4d67
  playerICName: Jack Miller
  playerOOCName: Kayek
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 2392ffaa-4d98-4c15-b61b-964e2fb2af41
  playerICName: Solan Sigil
  playerOOCName: kentagon
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 9a1a7984-868c-4ea5-8751-ee3ce6c1054e
  playerICName: Kevin Swankman
  playerOOCName: Khaos
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 77f4047f-9772-44da-99ab-dd3567d149bb
  playerICName: Sahr-Shahvee
  playerOOCName: Lentil
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: eb4e1853-5f23-482c-87e5-32a74efe2d99
  playerICName: Gadon Thekk
  playerOOCName: likeablelollies
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 8316182a-4ce7-49e6-80e4-d86dec39d55e
  playerICName: Jackson Chance
  playerOOCName: LT_Jackson
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: a1ad0ee9-f78a-4496-8bad-3bc8cf7ba3ca
  playerICName: Chases-Tail
  playerOOCName: Lulla
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1ad0ee9-f78a-4496-8bad-3bc8cf7ba3ca
  playerICName: Pun Pun (MK-864)
  playerOOCName: Lulla
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1ad0ee9-f78a-4496-8bad-3bc8cf7ba3ca
  playerICName: yellow slime (508)
  playerOOCName: Lulla
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1ad0ee9-f78a-4496-8bad-3bc8cf7ba3ca
  playerICName: blue slime (217)
  playerOOCName: Lulla
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 1c80b7a0-d30e-4a30-a7d6-559e8e8f581b
  playerICName: Crystal Winters
  playerOOCName: Marzie
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: c6367b9a-32ad-4b7f-b1a0-d7e8f06afa87
  playerICName: Marvin Cavalet
  playerOOCName: milkingtable666
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: eceec9fb-b994-4429-be44-8f5e7cd3c1b5
  playerICName: Euphemia Hice
  playerOOCName: Monodoggie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1112ca8a-179d-443a-9b7b-aad8562c3cde
  playerICName: Hamlet (823)
  playerOOCName: Murk
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 1112ca8a-179d-443a-9b7b-aad8562c3cde
  playerICName: Frankie Paulson
  playerOOCName: Murk
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e891d053-688d-45b4-b6a2-3431627ce498
  playerICName: Jeffrey Mars
  playerOOCName: Muticity
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bf79b265-5d78-4ec8-8d7b-c5189087172c
  playerICName: Night N Gale
  playerOOCName: Nightgale
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d8876dee-24e2-4a61-b7fe-e5dc2cefd20e
  playerICName: Nilk The Narf
  playerOOCName: Nilknarf
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2d3a8f7-c857-4e41-8c07-c473ce7ad920
  playerICName: Patrick Mull
  playerOOCName: Poisonlight
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: d4a8e372-6268-4a0f-8e37-c7ca306d69d0
  playerICName: Stalks-The-Captain
  playerOOCName: Quetyr
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 6d2d43a1-07d6-4237-ac84-7398bd789319
  playerICName: Clyde Raddish
  playerOOCName: Raddic
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f95fa920-ae89-436d-9768-a608041f44e9
  playerICName: green slime (264)
  playerOOCName: Raksin
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f95fa920-ae89-436d-9768-a608041f44e9
  playerICName: Jet Skudsworth
  playerOOCName: Raksin
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 67a0ae35-6513-4144-8c00-daf1633e2684
  playerICName: Vinny Cook
  playerOOCName: RatMan420
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e7024aa5-db44-4a92-8b11-79383716f64c
  playerICName: Mark Smyth
  playerOOCName: Redbot_HD
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 42d8a3fd-e55d-4e0c-98bd-b16e48ed5cc3
  playerICName: Chip Turner
  playerOOCName: Ruvick
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e968fba3-5f28-4db4-954e-5a334e8dbe53
  playerICName: Smoke-Bashline
  playerOOCName: Ryak
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 0f3e94c3-d5e5-4187-8da5-7ee3e45e339f
  playerICName: Dayna Brown
  playerOOCName: SalmonDinner
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: c3468f57-bb9a-4395-8989-d47aeec920bc
  playerICName: Donny Hill
  playerOOCName: Saul_Midman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bf76e955-40bb-4975-98f7-5de22b3b60a1
  playerICName: Smile (649)
  playerOOCName: SchizoGirl
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: bf76e955-40bb-4975-98f7-5de22b3b60a1
  playerICName: Mer Maneater
  playerOOCName: SchizoGirl
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8d66e646-63d6-4ded-9b28-553720397ee9
  playerICName: Isfet Al-Hussayn
  playerOOCName: Scorcher
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 22d89e25-4dd7-4f0f-9d62-eb8bb1d2d17a
  playerICName: Tartarus Navehehe
  playerOOCName: shibechef
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 22d89e25-4dd7-4f0f-9d62-eb8bb1d2d17a
  playerICName: yellow slime (508)
  playerOOCName: shibechef
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 22d89e25-4dd7-4f0f-9d62-eb8bb1d2d17a
  playerICName: green slime (284)
  playerOOCName: shibechef
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Librarian
  playerGuid: 6449307d-659e-4780-b556-0ac9168779a9
  playerICName: Bill Muggins
  playerOOCName: SNNNOOOMMM
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 8752969f-be13-4ff4-8f3a-11cb22090e26
  playerICName: Injector
  playerOOCName: Steroids_On_Steroids
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: 983497f1-1692-4c8b-81f7-7bc664d7bb14
  playerICName: Marcus Semenov
  playerOOCName: texas1234567889
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 8f9d91f8-705c-457d-aa8f-e732e9a79dde
  playerICName: Michael Schrader
  playerOOCName: TheSchradering
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 27db7ffc-cfec-4690-90fc-de16efd3d86a
  playerICName: Eresus Rufipes
  playerOOCName: Tom_Mc_Nugget
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 954a8fd1-9be8-42f6-88a3-87d5bcc3850d
  playerICName: Jim Smith
  playerOOCName: tophat6609
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 988409e5-12cc-401f-9052-289f7113e637
  playerICName: Albert HimmelDorf
  playerOOCName: TractorDan
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: bb5496a1-e3c3-477e-ad6b-c4e4e4fc2e9c
  playerICName: Arty Mapache
  playerOOCName: TrashBanditArtemis
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a9027d77-9795-47d7-9bd8-0a19ae27ead2
  playerICName: Phoebe Grey
  playerOOCName: TropicalHibi
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 9096bf3b-856a-4b6a-998c-4d0c1c61aca0
  playerICName: Zoey Shades
  playerOOCName: Tynerd
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: e595fbc7-7201-406e-92e8-85be250a19f0
  playerICName: Jessica Evileenie
  playerOOCName: Tytos
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: c8d41cbf-eac8-4562-840c-fd97cc5cb441
  playerICName: Aaron Elderson
  playerOOCName: Valkrias
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: cdf66416-2883-4057-be93-8004f919d055
  playerICName: Bun-Oleed
  playerOOCName: Velmet
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8fdf70cc-8151-4c86-a420-542182540a43
  playerICName: Claudius Shaner
  playerOOCName: Vipetoid
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: c1995250-7180-4ca4-b09a-5aeea673e45b
  playerICName: Royce Donkin
  playerOOCName: Whimzeh
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 4c2086e9-be11-4f96-aee7-b43cc6502817
  playerICName: Iantha Merry
  playerOOCName: Xionwalker
- antagPrototypes: []
  jobPrototypes:
  - Psychologist
  playerGuid: 7a8bb8f1-4a87-484d-b775-7b90ea536f91
  playerICName: The Thorn of Harmony
  playerOOCName: xscarypotatox
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 264e7fad-e93c-4e1a-b8cf-5680f73c8e04
  playerICName: Thaddeus Brutality
  playerOOCName: xX_Seizy69_Xx
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 43276844-c3dc-4de0-b726-20ba6c193153
  playerICName: Tides-of-Gray
  playerOOCName: Zaorise
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 44aff6c8-43a8-41cc-8627-6aa60f18cc0e
  playerICName: Karla
  playerOOCName: Zap2Attack
roundEndText: >2+

  There were 5 traitors.

  2 out of 5 traitors were in custody.


  The codewords were: [color=White]serve, fancy, please, book[/color]

  [color=White]Johnson Smokes[/color] ([color=gray]Fallen[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Marcus Semenov, Station Engineer stays alive. | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Ensure fellow traitor Marcus Semenov, Station Engineer stays alive. | [color=green]Success![/color]

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=green]Success![/color]


  [color=White]Marcus Semenov[/color] ([color=gray]texas1234567889[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Steal the Captain's antique laser pistol. | [color=red]Failure![/color] (0%)

  - Kill or maroon Dayna Brown, Medical Intern | [color=green]Success![/color]


  [color=White]Bill Muggins[/color] ([color=gray]SNNNOOOMMM[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Kill Michael Schrader, Head of Security | [color=red]Failure![/color] (0%)

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=green]Success![/color]


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Cason Blaine[/color] ([color=gray]Caelleak[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Research Director's hand teleporter. | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Kevin Swankman, Head of Personnel | [color=green]Success![/color]


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Stalks-The-Captain[/color] ([color=gray]Quetyr[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Crystal Winters, Chemist | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill Chip Turner, Research Director | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: leviathan
roundId: 55251
endTick: 1200393
duration: 00:59:13.6964463
fileCount: 538
size: 114936814
uncompressedSize: 579440974
endTime: 11:06:53.0266536
...
